This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 870527 - French : Text "Pushing" needs to be translated to French
French : Text "Pushing" needs to be translated to French
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Angus Thomas
Rehana
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-26 14:27 EDT by Shveta
Modified: 2012-12-11 02:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Pushing (69.87 KB, image/png)
2012-10-26 14:27 EDT, Shveta
no flags Details

  None (edit)
Description Shveta 2012-10-26 14:27:10 EDT
Created attachment 634005 [details]
Pushing

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Push any image , "Pushing" is displayed in English
2.
3.
  
Actual results:


Expected results:


Additional info:

rpm -qa|grep aeolus
aeolus-configure-2.8.11-1.el6cf.noarch
aeolus-conductor-0.13.22-1.el6cf.noarch
rubygem-aeolus-cli-0.7.7-1.el6cf.noarch
aeolus-conductor-doc-0.13.22-1.el6cf.noarch
aeolus-all-0.13.22-1.el6cf.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-conductor-daemons-0.13.22-1.el6cf.noarch

Note You need to log in before you can comment on or make changes to this bug.